# ezQuake Manual: Unassigned Variables

## cl_independentPhysics

### Description

It enables independent physics. This means that you can achieve more FPS in game then the server allows. Amount of FPS used to communicate with server is set by /cl_physfps and amount of graphics FPS is set by /cl_maxfps.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | Independent physics enabled.
0 | Independent physics disabled.

This variable can be set only using command line switch '+set cl_independentPhysics 1'.

## cl_warncmd

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | Enable the uknown command messages.
0 | Disable the unknown command messages.

Note: Not saved to config with cfg_save command.

## enemycolor

### Description

Set the enemies top- and bottomcolor

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
-1 | The color of enemies depends on theirs /color settings.
0 | Light-gray color

If you use one parameter, client will set that color for both top and bottom color. If you use two parameters, first goes for top color and the second for bottom color.

## gl_anisotropic

### Description

Anisotropic Filtering.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

Check your VGA card desctiption / drivers for supported levels and what number they have.

## mvd_pc_pent_1

### Description

Describes the position and viewing angles of the p1 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_pent_2

### Description

Describes the position and viewing angles of the p2 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_pent_3

### Description

Describes the position and viewing angles of the p3 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_quad_1

### Description

Describes the position and viewing angles of the q1 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_quad_2

### Description

Describes the position and viewing angles of the q2 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_quad_3

### Description

Describes the position and viewing angles of the q3 cam. x y z rot_x rot_y

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is string.

## mvd_pc_view_1

### Description

Sets the powerup camera for viewport 1

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
p1 | mvd_pc_pent_1
p2 | mvd_pc_pent_2
p3 | mvd_pc_pent_3
q1 | mvd_pc_quad_1
q2 | mvd_pc_quad_2
q3 | mvd_pc_quad_3

## mvd_pc_view_2

### Description

Sets the powerup camera for viewport 2

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
p1 | mvd_pc_pent_1
p2 | mvd_pc_pent_2
p3 | mvd_pc_pent_3
q1 | mvd_pc_quad_1
q2 | mvd_pc_quad_2
q3 | mvd_pc_quad_3

## mvd_pc_view_3

### Description

Sets the powerup camera for viewport 3

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
p1 | mvd_pc_pent_1
p2 | mvd_pc_pent_2
p3 | mvd_pc_pent_3
q1 | mvd_pc_quad_1
q2 | mvd_pc_quad_2
q3 | mvd_pc_quad_3

## mvd_pc_view_4

### Description

Sets the powerup camera for viewport 4

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
p1 | mvd_pc_pent_1
p2 | mvd_pc_pent_2
p3 | mvd_pc_pent_3
q1 | mvd_pc_quad_1
q2 | mvd_pc_quad_2
q3 | mvd_pc_quad_3

## mvd_powerup_cam

### Description

Will enable powerupcams, cams will be enabled on every viewport 5 seconds before the powerup spawns.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | Turned ON
0 | Turn OFF

For setting up the viewports cams look at mvd_pc_view_1-4 and for setting the locations of the cams look at mvd_pc_quad_1-3 mvd_pc_pent_1-3

## m_rate

### Description

This variable should be set to your mouse rate (in Hz). Note: need -m_smooth and -dinput to commandline.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

## m_showrate

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | Print current mouse rate
0 | Disable

Note: need -m_smooth and -dinput to commandline.

## sv_aim

### Description

Sets the value for auto-aiming leniency.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

## sv_paused

### Description

read-only variable that gives you current pause state (condition).

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
0 | pause is off
1 | normal pause that can be set by 'pause' command
2 | auto pause (single player only) when going into menus
3 | both (normal pause + auto pause)

## s_other_file

This variable has been renamed to s_otherchat_file

### Description

You can specify notification sound for other messages (than messagemode, messagemode2 and from spectators).

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

## s_volume

### Description

Sets sound volume.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

Even higher values than 1 are possible, but sound usually gets faithless with them.

## teamcolor

### Description

Set the teammates top- and bottomcolor.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
-1 | The color pf teammates depends on theirs /color settings.
0 | Light-gray color

## timeout

### Description

Sets the amount of time in seconds before a client is considered disconnected if the server does not receive a packet.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

## watervis

### Description

This server-side cvar is mirrored to serverinfo as a hint to clients on whether the server is using the so-called watervised maps.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | GLQuake users can see through liquids if they set gl_turbalpha to a value < 1.
0 | No watervis.

It's a bad idea to use watervis 1 if the maps the server is using are not watervised. Liquids will appear 'transparent' but you won't be able to see any items/players/etc through it. And it is a bad idea anyway because Quake maps were not designed for transparent water (or other liquids); enabling it changes gameplay, decreases fps and produces more network traffic and puts non-GL players at a disadvantage because the software renderer doesn't support transparent water (yet). Not saved to config with cfg_save command.

## zombietime

### Description

The number of minutes that the server will keep the character of a player on the map who seems to have disconnected.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs